Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: telepathy-accounts-signon
Upstream-Contact: Martin Klapetek <martin.klapetek@gmail.com>
Source: https://gitlab.com/accounts-sso/telepathy-accounts-signon.git

Files: *
Copyright: 2012 Collabora Ltd
           2013 Jolla
License: LGPL-2.1

Files: debian/*
Copyright: 2015 Diane Trout <diane@debian.org>
License: LGPL-2.1

License: LGPL-2.1
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1'.
